@import "./variables";

.tag {
  &_list {
    display: flex;
    flex-direction: column;
    position: sticky;
    top: $size-5;
    width: 264px;
    min-width: 264px;
    border: 1px solid $border-color;
    border-radius: $size-6;
    padding: $size-3;

    .title {
      font-family: NunitoBold;
      font-weight: 800;
      font-size: $size-6;
      line-height: $size-6;
      letter-spacing: -0.10000000149011612px;
    }

  }

  &_item {
    border-radius: $size-3;
    padding: $size-3;
    color: $text-base;
    cursor: pointer;


    &_active {
      @extend .tag_item;
      background-color: $active-item-bg;
      color: $text-invert;
    }

    &:hover {
      @extend .tag_item_active;
    }
  }

}